QGIS Application - Feature request #3938
Adding PDF creation on Print Layout Window
2006-03-29 03:44 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13962
Description

It would be nice a button to create a pdf file of the printing map (win user will appreciate a lot...).

History

#1 - 2006-07-16 04:16 PM - Brendan Morley -

Pushed to next release - as this is a new feature being asked for.

#2 - 2006-12-06 01:41 AM - tutey-02-pl -

Luca,

As of yestarday SVN, printing to pdf is fully functional now! There is no button that does it all for the user, but its's easy enough anyway: in the print dialog

check "Print to file" and specify the path to the PDF file to print to. Make sure to add "pdf" extension. If you want postcript add "eps" or "ps" extension

instead.

Does that solve the issue for you? Can the ticket be closed?

Maciek

#3 - 2007-11-05 05:40 PM - Steven Bell -

- Resolution set to fixed

- Status changed from Open to Closed

Closing this as it is now implemented by Qt. (see Maciek's post above)

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
